libetonyek::IWAParser::ConditionRule Struct Reference

## Public Member Functions
| ConditionRule ()

## Public Attributes
IWORKFormulaPtr_t | m_formula
boost::optional< unsigned > | m_cellStyleRef
boost::optional< unsigned > | m_paragraphStyleRef

## Constructor & Destructor Documentation

## ◆ ConditionRule()

libetonyek::IWAParser::ConditionRule::ConditionRule | ( |  | ) |

## Member Data Documentation

## ◆ m_cellStyleRef

boost::optional<unsigned> libetonyek::IWAParser::ConditionRule::m_cellStyleRef

Referenced by ConditionRule(), and libetonyek::IWAParser::parseConditionRules().

## ◆ m_formula

IWORKFormulaPtr_t libetonyek::IWAParser::ConditionRule::m_formula

Referenced by ConditionRule(), and libetonyek::IWAParser::parseConditionRules().

## ◆ m_paragraphStyleRef

boost::optional<unsigned> libetonyek::IWAParser::ConditionRule::m_paragraphStyleRef

Referenced by ConditionRule(), and libetonyek::IWAParser::parseConditionRules().

The documentation for this struct was generated from the following files:

- IWAParser.h
- IWAParser.cpp